Permalink
Browse files

Apply pull request from MSch.

"rspec is a development dependency".
  • Loading branch information...
kiyoka committed Feb 26, 2012
1 parent 5bd2d34 commit b669c2b7dcfee3977b23cf266cbb7640c3d945b9
Showing with 8 additions and 8 deletions.
  1. +2 −2 Rakefile
  2. +4 −4 fuzzy-string-match.gemspec
  3. +2 −2 fuzzy-string-match_pure.gemspec
View
@@ -35,7 +35,7 @@ begin
'test/mutibyte_spec.rb',
'LICENSE.txt',
'README.md'].to_a
- gemspec.add_dependency( "rspec" )
+ gemspec.add_development_dependency( "rspec" )
gemspec.required_ruby_version = '>= 1.9.1'
end
@@ -59,7 +59,7 @@ begin
'test/mutibyte_spec.rb',
'LICENSE.txt',
'README.md'].to_a
- gemspec.add_dependency( "rspec" )
+ gemspec.add_development_dependency( "rspec" )
gemspec.add_dependency( 'RubyInline', '>= 3.8.6')
gemspec.required_ruby_version = '>= 1.9.1'
end
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Kiyoka Nishiyama"]
- s.date = "2012-02-16"
+ s.date = "2012-02-26"
s.description = "calculate Jaro Winkler distance."
s.email = "kiyoka@sumibi.org"
s.extra_rdoc_files = [
@@ -34,16 +34,16 @@ Gem::Specification.new do |s|
s.homepage = "http://github.com/kiyoka/fuzzy-string-match"
s.require_paths = ["lib"]
s.required_ruby_version = Gem::Requirement.new(">= 1.9.1")
- s.rubygems_version = "1.8.15"
+ s.rubygems_version = "1.8.17"
s.summary = "fuzzy string matching library"
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rspec>, [">= 0"])
+ s.add_development_dependency(%q<rspec>, [">= 0"])
s.add_runtime_dependency(%q<RubyInline>, [">= 3.8.6"])
- s.add_runtime_dependency(%q<rspec>, [">= 0"])
+ s.add_development_dependency(%q<rspec>, [">= 0"])
s.add_runtime_dependency(%q<RubyInline>, [">= 3.8.6"])
else
s.add_dependency(%q<rspec>, [">= 0"])
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Kiyoka Nishiyama"]
- s.date = "2012-02-16"
+ s.date = "2012-02-26"
s.description = "calculate Jaro Winkler distance."
s.email = "kiyoka@sumibi.org"
s.extra_rdoc_files = [
@@ -31,7 +31,7 @@ Gem::Specification.new do |s|
s.homepage = "http://github.com/kiyoka/fuzzy-string-match"
s.require_paths = ["lib"]
s.required_ruby_version = Gem::Requirement.new(">= 1.9.1")
- s.rubygems_version = "1.8.15"
+ s.rubygems_version = "1.8.17"
s.summary = "fuzzy string matching library (Pure ruby version)"
if s.respond_to? :specification_version then

0 comments on commit b669c2b

Please sign in to comment.